html body {
margin: 0;
padding: 0;
width: 100%;
}
#header {
width: 100%;
height: 25px;
background: blue;
}
#page_title {
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    margin-top:20px;
}

#main {
width: 100%;
height: auto;
background: white;
margin-top: 15px;
margin-left: 15px;
margin-bottom: 20px;
padding-bottom: 50px;
}

#footer {
width: 100%;
height: 25px;
position: fixed;
bottom: 0;
background:#274658;
font-size: .7em;
color: white;
text-align: center;
}
#box {
width: 450px;
padding: 20px;
margin-left: -225px;
margin-top: -150px;
background: yellow;
top: 50%;
left: 50%;
position: fixed;
color: black;
border: 1px solid #000000;
text-align: center;
z-index: 1;
max-height: 300px;
overflow-y: scroll;
}
.close {
cursor: pointer; cursor: hand;
}
#login {
    margin-top: 100px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    border-radius: 5px;
    background-color: #f8f9ab;
    border:1px solid black;
    padding: 15px;
}
.box {
border:1px solid black;
margin: 5px;
width: 1200px;
}

.paid {
    background: green;
}
.notpaid {
    background: red;
}
.button {
    border-radius: 5px;
    background-color: #f8f9ab;
    border:1px solid black;
    cursor: pointer;
    padding: 2px;
}
table {
    width: 95%;
    text-align: center;
}

table th {
    background: #FFC200;
    color: black;
}

table td {
    font-weight: .5em;
}

#cal {
z-index: 100;
position: fixed;
bottom: 0;
right: 0;
width: 400px;
height: 27px;
background: #FFF;
font-size: .7em;
text-align: center;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
border-style:solid;
border-width:5px;
border-color: #003486;
}

.tab {
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
color: black;
width: auto;
padding: 15px; text-align: center;
float: left;
margin-right: 5px;
margin-bottom: 10px;
font-size: .8em;
}
.tab_active {
background:  #6D94EE;
}

.tab_inactive {
  background: #A9C0F5;
}